summaryrefslogtreecommitdiff
path: root/t/perf/p5302-pack-index.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/perf/p5302-pack-index.sh')
-rwxr-xr-xt/perf/p5302-pack-index.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/perf/p5302-pack-index.sh b/t/perf/p5302-pack-index.sh
index 228593d9ad..c16f6a3ff6 100755
--- a/t/perf/p5302-pack-index.sh
+++ b/t/perf/p5302-pack-index.sh
@@ -21,8 +21,8 @@ test_expect_success 'set up thread-counting tests' '
threads= &&
while test $t -gt 0
do
- threads="$t $threads"
- t=$((t / 2))
+ threads="$t $threads" &&
+ t=$((t / 2)) || return 1
done
'